Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002379Piwigouser commentspublic2011.07.18 11:342012.02.17 20:44
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.0 
Target Version2.4.0RC1Fixed in Version2.4.0RC1 
Summary0002379: option to display user comments sorted new > old instead of old > new
DescriptionWhen a photo gets many user comments, you have to open the last page to this the latest comments.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005361)
Gotcha (developer)
2011.07.23 14:19

http://fr.piwigo.org/forum/viewtopic.php?id=16005 [^]
(0005934)
mistic100 (developer)
2012.01.15 18:06
edited on: 2012.01.15 18:07

[Subversion] r12894 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2379 option to display user comments sorted new>old instead of old>new

(0006024)
svn (reporter)
2012.02.10 23:23

[Subversion] r13088 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2379: change captions for comment ordering
(0006064)
svn (reporter)
2012.02.17 20:30

[Subversion] r13224 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2379: option to change comments order: change caption again, fix a bug in config page (induced by r13087)
(0006065)
svn (reporter)
2012.02.17 20:44

[Subversion] r13225 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2379: missing a "s" in languages keys

- Issue History
Date Modified Username Field Change
2011.07.18 11:34 plg New Issue
2011.07.18 11:34 plg browser => any
2011.07.18 11:34 plg Web server => Apache 1.3.x
2011.07.18 11:35 plg Summary option to display user comments sorted new ? old instead of old ? new => option to display user comments sorted new > old instead of old > new
2011.07.23 14:19 Gotcha Note Added: 0005361
2011.07.29 23:42 plg Target Version 2.3.0beta3 => 2.3.0RC1
2011.09.02 21:36 plg Target Version 2.3.0RC1 => 2.4
2011.11.22 19:06 Gotcha Note Added: 0005813
2011.11.22 23:12 plg Note Deleted: 0005813
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.01.15 16:29 mistic100 Status new => assigned
2012.01.15 16:29 mistic100 Assigned To => mistic100
2012.01.15 18:06 mistic100 Note Added: 0005934
2012.01.15 18:07 mistic100 Note Edited: 0005934
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.02.10 23:23 svn Checkin
2012.02.10 23:23 svn Note Added: 0006024
2012.02.10 23:29 mistic100 Status assigned => closed
2012.02.10 23:29 mistic100 Resolution open => fixed
2012.02.10 23:29 mistic100 Fixed in Version => 2.4.0RC1
2012.02.17 20:30 svn Checkin
2012.02.17 20:30 svn Note Added: 0006064
2012.02.17 20:44 svn Checkin
2012.02.17 20:44 svn Note Added: 0006065


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker